/*
 Theme Name:     Divi Child
 Theme URI:      https://www.elegantthemes.com/gallery/divi/
 Description:    Divi Child Theme
 Author:         EcoClipper
 Author URI:     https://www.ecoclipper.org
 Template:       Divi
 Version:        1.0.0
*/
  /*Theme customization starts here
------------------------------------------------------- */
/*promo bar */
  .close-notice {
    cursor: pointer;
  }
  #notice-section {
    display:none;
  }
  .et-fb-post-content #notice-section {
    display: block !important;
  }

#close-notice:hover {
	cursor: pointer;
}

/*** hide recaptcha ***/
.grecaptcha-badge {opacity: 0!important; }

/***layout columns homepage***/
.flex-row-wrapper {
 display: flex;}

.flex-row-wrapper .et_pb_column {
 display: flex;
 flex-direction: column;
 justify-content: space-between;}

@media screen and (max-width: 981px) {
  .flex-row-wrapper  { 
   flex-direction:column;}}

/***layout about page two columns change order mobile***/
@media all and (max-width: 980px) {
/*** wrap row in a flex box ***/
.custom_row {
  display: -webkit-box;
  display: -moz-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
-webkit-flex-wrap: wrap; /* Safari 6.1+ */
flex-wrap: wrap;
}
/*** custom classes that will designate the order of columns in the flex box row ***/
.first-on-mobile {
-webkit-order: 1;
order: 1;
} 
.second-on-mobile {
-webkit-order: 2;
order: 2;
}
.third-on-mobile {
-webkit-order: 3;
order: 3;
} 
.fourth-on-mobile {
-webkit-order: 4;
order: 4;
}
/*** add margin to last column ***/
.custom_row:last-child .et_pb_column:last-child {
margin-bottom: 30px;
}}

/** three columns on tablet/phone**/
@media only screen and (max-width: 980px) {
.three-columns .et_pb_column {
	width: 33%!important;}}
@media only screen and (max-width: 479px) {
    .three-columns .et_pb_column {
    width: 33%!important;
}}
/** three columns on tablet/ 1 on phone**/
@media only screen and (max-width: 980px) {
.three-one-columns .et_pb_column {
	width: 33%!important;}}
@media only screen and (max-width: 479px) {
    .three-one-columns .et_pb_column {
    width: 100%!important;
}}
/** four columns on tablet four one phone**/
@media only screen and (max-width: 980px) {
.four-columns .et_pb_column {
width: 25%!important;
	}}
	@media only screen and (max-width: 479px) {
    .four-columns .et_pb_column {
    width: 25%!important;
}}
/** two columns on tablet 1 one phone**/
@media only screen and (max-width: 980px) {
.two-columns .et_pb_column {
width: 50%!important;
	}}
	@media only screen and (max-width: 479px) {
    .two-columns .et_pb_column {
    width: 100%!important;
}}
/** two columns on tablet 2 phone**/
@media only screen and (max-width: 980px) {
.two-columns-two .et_pb_column {
width: 50%!important;
	}}
	@media only screen and (max-width: 479px) {
    .two-columns-two .et_pb_column {
    width: 50%!important;
}}
/** five columns on tablet phone**/
@media only screen and (max-width: 980px) {
.five-columns .et_pb_column {
width: 20%!important;
	}}
	@media only screen and (max-width: 479px) {
.five-columns .et_pb_column {
width: 33%!important;
		}}
/*** wp7 styling ***/
.wpcf7-text, .wpcf7-textarea, .wpcf7-captchar,.wpcf7-date {
background-color: #ffffff !important;
border: none !important;
width: 100% !important;
-moz-border-radius: 0 !important;
-webkit-border-radius: 0 !important;
border-radius: 0 !important;
font-size: 14px;
color: #3d3c3b !important;
padding: 10px !important;
-moz-box-sizing: border-box;
-webkit-box-sizing: border-box;
box-sizing: border-box;
}
.wpcf7 select {padding: 10px; font-size: 16px; }
.wpcf7-submit {
color: #000000 !important;
margin: 8px auto 0;
cursor: pointer;
font-size: 16px;
font-weight: 500;
-moz-border-radius: 1px;
-webkit-border-radius: 1px;
border-radius: 1px;
border-color:#d3b145;
padding: 6px 10px;
line-height: 1.7em;
background: #ffffff;
border: 1px solid;
-moz-transition: all 0.2s;
-webkit-transition: all 0.2s;
transition: all 0.2s;
}
.wpcf7-submit:hover {
background-color: #d3b145;
border-color:#ffffff;
padding: 6px 10px !important;
color: #ffffff !important;
}
.wpcf7-not-valid {
     background-color:#ef8888;
	}
.wpcf7-list-item { display: block; }

.et_password_protected_form {
    min-height: initial;
    padding: 100px;
    max-width: 700px;
    margin: auto;
}

@media (max-width: 479px) {
.et_password_protected_form {
    padding: 40px;
}
.et_bloom_form_header, .et_bloom_form_content, .et_bloom_form_container_wrapper {
    height: auto!important;
	}}
/*mobile menu fitting to screen*/
.et_mobile_menu {
overflow: scroll !important;
max-height: 84vh; /*edit this to match your view height*/
box-shadow: 0px 0px 30px rgba(0,0,0,0.3)
}
/*featured in blogpost.. styling*/
.media_posts .et_pb_post {
		-webkit-column-break-inside: avoid; /* Chrome, Safari, Opera */
	page-break-inside: avoid; /* Firefox */
	break-inside: avoid; /* IE 10+ */
}
.blog-3-2 .entry-featured-image-url {
padding-top: 56.25%;
display: block;
}

.blog-3-2 .entry-featured-image-url img {
position: absolute;
height: 100%;
width: 100%;
top: 0;
left: 0;
right: 0;
bottom: 0;
object-fit: cover;
}

.pa-blog-equal-height .pa-auto-height {
    height: auto !important;
}

.pa-blog-equal-height .pa-auto-margin {
    margin-top: 20px !important;
}

.ds-limit-excerpt .post-content p {
    display: block;
    max-height: 3em;
    overflow: hidden;
}